/*================================================
Table of contents
--------------------------------------------------
1. Structural elements
2. Header
3. Sidebar
4. Main content area
5. Footer
6. Comments + form, trackbacks, send to a friend form
7. Case database styles
8. Self-clearing floats
================================================*/


/* some default tag styles */

img {
max-width: 550px;
}

a {
color: #003a63;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

a img {
border: 0;
}

.hr {
border-bottom: 1px solid #2f2f2f;
height: 0px;
margin: 10px 0 10px 0;
}

.clr {
overflow: hidden;
clear: both;
margin: 0px;
padding: 0px;
display: block;
}


/*================================================
Structural elements
================================================*/

body {
margin: 0;
padding: 0;
background: #e7ebed;
font-size: 62.5%;
font-family: "Lucida Grande", Arial, Verdana, sans-serif;
color: #333;
}

#header {
margin: 0 auto;
height: 423px;
position: relative;
width: 920px;
background: url(/images/bg-header.jpg) 0 0 no-repeat;
}

#container {
margin: 0 auto;
width: 920px;
background: url(/images/bg-body.jpg) top center repeat-y;
}


/* contains content area and sidebar */

#content {
padding: 0;
margin: -40px 0 0 50px;
width: 600px;
position: relative;
float: left;
line-height: 1.7em;
}

#archives #content,
#search #content {
font-size: 1.2em;
line-height: 1.3em;
}

#sidebar {
padding: 0;
position: relative;
float: right;
width: 170px;
margin-right: 30px;
font-size: 1.1em;
line-height: 1.181em;
color: #fff;
}

#sidebar a {
color: #50b8ff;
}

#sidebar li a:hover {
text-decoration: none;
color: #80b6da;
}

#footer {
margin: 0 auto;
padding: 85px 0 50px 10px;
display: block;
position: relative;
width: 910px;
background: #e7ebed url(/images/bg-footer.jpg) no-repeat;
line-height: 1.3em;
}


/*================================================
Header
================================================*/

/* default logo styles, remove for dev */


/* blog logo */
#header h1 {
margin: 0;
padding: 0;
position: absolute;
width: 300px;
height: 60px;
top: 45px;
left: 50px;
}

#header h1 a {
display: block;
text-decoration: none;
height: 0;
padding: 60px 0 0 0;
margin: 0;
width: 300px;
overflow: hidden;
text-indent: -5000px;
}


/* firm logo */
#header h2 {
margin: 0;
padding: 0;
position: absolute;
bottom: 25px;
right: 30px;
width: 175px;
height: 35px;
}

#header h2 a {
display: block;
text-decoration: none;
height: 0;
padding: 35px 0 0 0;
margin: 0;
overflow: hidden;
text-indent: -5000px;
}

/* tagline */
#header h3 {
margin: 0;
padding: 0;
position: absolute;
width: 300px;
height: 10px;
top: 115px;
left: 55px;
}

#header h3 a {
display: block;
text-decoration: none;
height: 0;
padding: 10px 0 0 0;
margin: 0;
width: 300px;
overflow: hidden;
text-indent: -5000px;
}


/* promo navigation */

#topnav {
margin: 0;
padding: 0;
bottom: 75px;
left: 51px;
right: 0;
position: absolute;
z-index: 10;
}

#topnav ul li {
float: left;
background: #0a173a url(/images/bg-li-nav.jpg) 0 -2px repeat-x;
}

#topnav ul li a {
padding: 12px 33px 13px 30px;
display: block;
float: left;
font: 1.2em georgia;
color: #edae62;
background: url(/images/bg-nav.jpg) top right repeat-y;
}

#topnav ul li a:hover {
color: #fff;
text-decoration: none;
background-color: #111f49;
}

#topnav ul li.archives a {
background-image: none;
padding-right: 30px;
}

#printlogo {
display: none;
}


/*================================================
Sidebar
================================================*/

/* sidebar headers */

#sidebar .sbheadtop,
#sidebar .sbheadsearch,
#sidebar .sbheadsub,
#sidebar .sbheadrecent,
#sidebar .sbheadlinks,
#sidebar .sbheadblogs,
#customBlogroll .sbhead {
display: block;
margin: 0 0 5px 0;
padding: 0;
height: 19px;
position: relative;
font-size: 1.181em;
}

#sidebar .sbheadtop {
background: url(/images/sbheadtop.png) no-repeat;
margin: 0 0 5px 0;
}

#sidebar .sbheadsearch {
background: url(/images/sbheadsearch.png) no-repeat;
}

#sidebar .sbheadsub {
background: url(/images/sbheadsub.png) no-repeat;
}

#sidebar .sbheadrecent {
background: url(/images/sbheadrecent.png) no-repeat;
}

#sidebar .sbheadlinks {
background: url(/images/sbheadlinks.png) no-repeat;
}

#sidebar .sbheadblogs {
background: url(/images/sbheadmoreblogs.png) no-repeat;
}

#customBlogroll .sbhead {
background: url(/images/sbheadblogs.png) no-repeat;
}

#sidebar .sbheadtop strong,
#sidebar .sbheadsearch strong,
#sidebar .sbheadsub strong,
#sidebar .sbheadrecent strong,
#sidebar .sbheadlinks strong,
#sidebar .sbheadblogs strong,
#customBlogroll .sbhead strong {
display: block;
height: 0px !important;
overflow: hidden;
text-indent: -5000px;
padding: 0;
}


/* sidebar modules */

#lexisbadge img {
width: 160px;
margin: 15px 0 0 5px;
}

#sidebar table {
margin: 20px 0 0 15px;
}

#aboutBlurb {
width: 365px;
position: absolute;
right: 30px;
top: 80px;
line-height: 1.5em;
color: #fff;
}

#facebook {
margin: 10px 0 0 -27px;
}

#facebook iframe {
background: white;
}

#aboutBlurb  a {
padding: 0 0 0 5px;
text-transform: uppercase;
color: #50b8ff;
font: bold .9em georgia, serif;
}


/* side navigation */

#second-nav {
background: #111f49;
margin-left: -30px;
width: 188px;
border-top: 1px solid #105e94;
border-bottom: 1px solid #105e94;
padding: 0 21px;
}

#second-nav li a {
width: 187px;
height: 62px;
text-indent: -9999px;
display: block;
}

#second-nav li#books a {
background: url(/images/bg-books.png);
border-bottom: 1px dotted #105e94;
}

#second-nav li#books a:hover {
background: url(/images/bg-books.png) 0 -63px;
}

#second-nav li#newsletter a {
background: url(/images/bg-newsletter.png);
border-bottom: 1px dotted #105e94;
}

#second-nav li#newsletter a:hover {
background: url(/images/bg-newsletter.png) 0 -64px;
}

#second-nav li#seminars a {
background: url(/images/bg-seminars.png);
}

#second-nav li#seminars a:hover {
background: url(/images/bg-seminars.png) 0 -64px;
}


#sidebar .archives a {
display: block;
position: relative;
margin: 3px 0 0 0;
}

#leftnav {
margin-top: 30px;
}

#leftnav li a {
margin: 0;
padding: 3px 0 10px 0;
position: relative;
display: block;
background-image: url(/images/bg-links.png);
background-position-y:  bottom;
background-repeat: repeat-x;
}

#leftnav li.subcats {
background-image: url(/images/bg-links.png);
background-position-y:  bottom;
background-repeat: repeat-x;
padding-bottom: 5px;
}

#leftnav li.subcats a {
background: none;
padding-bottom: 5px;
}

#leftnav li.subcats ul {
background: url(/images/bg-subcat.png) 4px top no-repeat;
}

#leftnav ul li ul li a {
padding: 3px 0 4px 15px;
display: block;
}


/* search box */

#sidebar #search-box {
margin: 30px 0 0 0;
}

#sidebar #search-box form {
margin: 5px 0 0 0;
}


/* Search and subscribe form elements */

#sidebar #search-box input.search,
#sidebar .subscribe input#email {
background: #fff;
border: 1px solid #ccc;
height: 17px;
width: 135px;
position: relative;
float: left;
display: block;
padding: 0;
}

#sidebar #search-box input.gobtn,
#sidebar .subscribe input.gobtn {
position:relative;
border: none;
background: url(/images/go.png) no-repeat;
height: 0;
padding: 19px 0 0 0;
display: block;
margin: 0 0 0 5px;
width: 26px;
float: left;
}

#searcherror,
#subscribeerror {
color: red;
}


/* subscribe box */

#sidebar .subscribe {
margin: 30px 0 0 0;
padding: 0;
position: relative;
}

#sidebar .subscribe a.subscribe {
position: absolute;
margin: 0;
padding: 0;
top: 0;
left: 80px;
}

#sidebar .subscribe a.subscribe img {
display: block;
height: 12px;
width: 12px;
}

#sidebar .subscribe p {
margin: 5px 0 0 0;
}

#sidebar .subscribe p a {
font-size: 0.909em;
text-transform: uppercase;
font-weight: bold;
}

#sidebar .subscribe form {
margin: 10px 0 0 0;
}


/* recent update and blogroll styles */

#sidebar .links {
margin: 30px 0 0 0;
}

#sidebar .links li a {
display: block;
background-image: url(/images/bg-links.png);
background-position-y:  bottom;
background-repeat: repeat-x;
padding: 3px 0 10px 0;
}

#sidebar .blogroll_nav {
display: block;
background: url(/mt-static/plugins/LexBlog/lxb2/moreblogs.gif)  no-repeat;
height: 15px;
width: 170px;
position: relative;
margin: 10px 0;
}

#sidebar .blogroll_nav a.first,
#sidebar .blogroll_nav a.last {
display:none;
}

#sidebar .nextLink {
position: absolute;
left: 148px;
height: 15px;
width: 22px;
background: url(/mt-static/plugins/LexBlog/lxb2/nextarrow.gif) no-repeat;
}

#sidebar .prevLink {
position: absolute;
left: 0;
height: 15px;
width: 22px;
background: url(/mt-static/plugins/LexBlog/lxb2/prevarrow.gif) no-repeat;
}


/* sidebar request form */

#sidebar .contact {
background: #ccc;
width: 150px;
margin: 30px 0 0 0;
padding: 10px;
}

#sidebar .contact p {
margin:10px 5px;
}

#sidebar .contact label {
margin: 0 0 5px 0;
}

#sidebar .contact input[type="text"],
#sidebar .contact textarea{
margin: 0 0 5px 0;
background: #fff;
border: 1px solid #333;
width: 142px;
padding: 3px;
}

#sidebar .contact textarea {
height: 150px;
}

#sidebar .contact .send {
background: none;
border: none;
width: auto;
}

.sbheadcontact {
margin: 0 0 5px 0;
display: block;
}


/*================================================
Main content area
================================================*/

#thankyou #content {
font-size: 1.4em;
}

#thankyou #content h3 {
font-size: 1.2em;
}

#breadcrumbs {
display: block;
margin: 10px 0 30px 0;
padding: 0;
font-size: 1.1em;
}

#archives #breadcrumbs,
#search #breadcrumbs {
font-size: 0.916em;
}

#category_rss {
position: absolute;
right: 20px;
top: 7px;
}


/* archives page */

#archives #content h3 {
margin: 0 0 10px 0;
font-size: 1.666em;
font-weight: bold;
}

#archives #content h4 {
margin: 0 0 10px 0;
font-size: 1.166em;
}

#archives #content ul li {
margin: 0 0 20px 0;
padding: 0;
}

#archives #content ul li a {
display: block;
padding: 2px 0;
}

#archives #content ul li ul {
margin: 0 0 0 40px;
}

#archives #content ul li ul li {
margin: 0;
}

#archives #content .date a {
padding: 0 3px;
}


/* contact form */

#content .contact {
background: #EFEFEF;
padding: 15px;
line-height: 1.3em;
}

#content .contact .sbheadcontact strong {
display: block;
font-size: 1.6em;
}

#content .contact p {
margin: 0 0 10px 0;
font-size: 1.1em;
}

#content .contact form input[type="text"] {
margin: 0 0 8px 0;
width: 50%;
background: #fff;
border: 1px solid #999;
height: auto;
}

#content .contact form textarea {
display: block;
margin: 2px 0 10px 0;
width: 90%;
height: 200px;
background: #fff;
border: 1px solid #999;
}

#content .contact form label {
display: block;
font-size: 1.1em;
}


/* entry styles */

#content h3,
#content h4,
#content h5,
#content h6 {
font-weight: bold;
font-size: 1.8em;
margin: 0 0 10px 0;
}

#search #content h4 {
font-size: 1.5em;
}

#content h4 {
font-size: 1.35em;
}

#content h5 {
font-size: 1.15em;
}

#content h6 {
font-size: 1.05em;
}

#content .post {
margin: 0 0 50px 0;
}

#content .post .blogbody {
font-size: 1.2em;
}

#content .post .blogbody a {
color: #369;
border-bottom: 1px dotted #369;
}

#content strong a {
font-weight: bold;
}

#content .post .entryinfo {
display: block;
padding: 0;
margin: 0 0 20px 0;
font: 1.2em georgia;
font-style: italic;
}

span.author,
span.author a {
font-style: italic;
}

#content p {
padding: 0 0 10px 0;
}

#content .post h3.blogtitle {
margin: 10px 0;
padding: 0;
display: block;
clear:both;
font-size: 2.3em;
line-height: 1.2em;
}

#content .post .blogtitle a {
font-weight: bold;
}

#content .post blockquote {
margin: 10px 40px 20px 0;
padding-left: 40px;
background: url(/images/bg-quote.jpg) no-repeat;
clear: both;
}

#content .post ul,
#content .post ol {
list-style: disc;
margin: 0 0 10px 40px;
}

#content .post ol {
list-style: decimal;
}

#content .post ul li {
padding: 0 0 3px 0;
}

#content .post .contd a {
font-size: 0.75em;
font-weight: bold;
letter-spacing: 1px;
text-transform: uppercase;
}

#content .blogbody .tags {
margin: 15px 0 0 0;
padding: 0 0 0 20px;
background: url(/images/tagsbg.gif) no-repeat;
clear: both;
font-size: 0.846em;
font-weight: bold;
text-transform: uppercase;
}

#content .blogbody .tags a {
border: none;
text-transform: none;
font-weight: bold;
}


/* entry social links */

#content .post ul.links {
margin: 10px 0 20px 0;
padding: 10px 0 0 0;
border-top: 1px solid #d4c39a;
list-style: none;
font-size: 0.846em;
}

#individual #content .post ul.links {
float: right;
margin: 0 0 20px 20px;
display: inline;
width: 125px;
border: none;
}

#content .post ul.links li {
float: left;
padding: 0 5px 0 0;
}

#individual .post ul.links li {
float: none;
display: inline;
margin: 0;
padding: 0;
}

#individual #content .post ul.links li a span {
display: block;
position: relative;
float: left;
margin: 2px 4px 0 0;
}

#content .post ul.links li a {
display: block;
position: relative;
padding: 0;
margin: 0;
border: none;
font-weight: bold;
}

#individual #content .post ul.links li a {
margin: 2px 4px 0 0;
}

#content .post ul.links li a:hover {
text-decoration: none;
color: #000;
}

#content .post ul.links li a span {
display: block;
position: relative;
height: 0px !important;
padding: 16px 0 0 0;
width: 16px;
overflow: hidden;
text-indent: -5000px;
}

#content .post ul.links li.send a span {
background: #d7caa1 url(/mt-static/plugins/LexBlog/lxb2/email.gif) no-repeat;
}

#content .post ul.links li.print a span {
background: #d7caa1 url(/mt-static/plugins/LexBlog/lxb2/print.gif) no-repeat;
}

#content .post ul.links li.comments a span {
background: #d7caa1 url(/mt-static/plugins/LexBlog/lxb2/comment.gif) no-repeat;
}

#content .post ul.links li.pings a span {
background: #d7caa1 url(/mt-static/plugins/LexBlog/lxb2/trackback.gif) no-repeat;
}

#content .post ul.links li.add a span {
background: #d7caa1 url(/mt-static/plugins/LexBlog/lxb2/add.gif) no-repeat;
}

#content .post ul.links li a em {
font-weight: bold;
font-style: normal;
}

.post ul.links li.send a em,
.post ul.links li.print a em {
display: none;
}

#individual #content .post ul.links li a em {
display: inline;
}

#content .post ul.links li a {
margin: -1px 5px 0 0;
padding: 0;
}

#content .post ul.links li.send a,
#content .post ul.links li.print a {
margin-right: 0;
}

#content .post ul.links li a span {
display: block;
position: relative;
float: left;
margin: 1px 5px 0 0;
}

#content .post ul.links li.send a span,
#content .post ul.links li.print a span {
margin-right: 0;
}

#individual #content .post ul.links li a span {
display: block;
position: relative;
float: left;
margin: 0 5px 0 0;
}


/*================================================
Footer
================================================*/

/* contains address */

#footer .footnotes {
padding: 0 0 0 20px;
}


/* privacy policy and disclaimer links */

ul#legal {
position: absolute;
top: 157px;
left: 25px;
}

ul#legal li + li a {
border-left: 1px solid #369;
}

ul#legal li {
float: left;
}

ul#legal li a {
display: block;
padding: 0 5px;
float: left;
font-size: 0.9em;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 1px;
}

#footer-blog-title {
position: absolute;
display: block;
width: 156px;
height: 28px;
top: 0;
left: 50px;
text-indent: -9999px;
}

#footer .vcard {
margin: 10px 0 0 0;
font-size: 1.1em;
line-height: 2em;
}

#footer .vcard .adr,
#footer .vcard .street-address,
#footer .vcard .org,
#footer .vcard .tel,
#footer .vcard .email {
	display: inline;
}

#footer .keywords {
width: 500px;
margin: 50px 0 0 0;
font-size: 1.1em;
}


/* copyright and lexblog branding */

#bar {
position: absolute;
top: 30px;
left: 35px;
width: 830px;
height: 25px;
padding: 10px 20px 0 20px;
}


/* default branding styles, remove for dev */

#bar .credits a {
float: right;
display: block;
width: 287px;
text-indent: -1000000px;
height: 14px;
text-decoration: none;
}

#bar .copyright {
color: #fff;
font-size: 1.1em;
}


/*================================================
Comments + form, trackbacks, send to a friend form
================================================*/

/* trackbacks */

#pings {
margin: 30px 0 0 0;
line-height: 1.3em;
background: #fff url(/images/bg-point.gif) no-repeat;
padding: 9px 10px;
}

#pinginfo {
margin: 0 0 10px 0;
}

#pingtitle {
display: block;
margin: 0 10px 0 0;
float: left;
}

#pingtitle strong {
font-size: 1.3em;
}

#pingdescription {
display: block;
padding: 0;
font-style: italic;
font-size: 1.1em;
font-family: georgia;
margin-left: 1em;
}

#pingurl {
display:block;
padding: 20px 15px 20px 10px;
margin: 1px 0 0 0;
font-size: 1.1em;
}

#pings .ping {
padding: 15px 15px 0 15px;
background: #f6f6f6;
}


/* comments listing */

#comments {
margin: 30px 0 0 0;
line-height: 1.3em;
background: #fff url(/images/bg-point.gif) no-repeat;
padding: 9px 10px;
}

#commenttitle {
display: block;
margin: 0 10px 0 0;
float: left;
}

#commenttitle strong {
font-size: 1.3em;
}

#commentdescription {
display: block;
padding: 0;
font-style: italic;
font-size: 1.1em;
font-family: georgia;
margin-left: 1em;
}

#comments .comment {
padding: 25px 15px 0 10px;
line-height: 1.5em;
}

#comments .blogbody p {
padding: 0 0 10px 0;
font-size: 1.1em;
}

#comments .comments-post {
margin: 0 0 10px 0;
display: block;
color: #666;
}

#comments .comments-post em {
font-weight: bold;
font-style: normal;
}

#comments .comments-post a {
font-weight: bold;
}


/* comment and email forms */

#commentscontainer, 
#emailForm {
margin: 30px 0 0 0;
line-height: 1.3em;
background: #fff url(/images/bg-point.gif) no-repeat;
padding: 9px 10px;
}

#commentscontainer .commenttitle,
#emailForm .commenttitle {
display: inline;
margin: 0;
font-size: 1.3em;
font-weight: bold;
}

#commentscontainer .commenttitle span,
#emailForm .commenttitle span {
display: inline;
padding: 0;
font-style: italic;
font-size: .85em;
font-family: georgia;
margin-left: 1em;
font-weight: normal;
}

#postcomment,
#emailForm form {
position: relative;
padding: 35px 15px 15px 0;
}

#fields input,
#emailForm .fields input {
width: 250px;
margin: 0 0 0 100px;
border: 1px solid #999;
position: relative;
top: -3px;
}

#emailForm .fields input {
width: 210px;
margin: 0 0 0 140px;
}

#fields label,
#commentscontainer .textarea label[for="text"],
#emailForm .textarea label[for="text"],
#emailForm .fields label,
#content .textarea label[for="message"] {
text-align: right;
display: block;
width: 85px;
margin-bottom: -30px;
}

#emailForm .fields label,
#content .textarea label[for="message"] {
width: 125px;
}

#content .textarea label[for="message"] {
margin: 15px 0 -25px 0;
}

#commentscontainer .textarea,
#emailForm .textarea {
position: relative;
}

#content .textarea label[for="text"] {
position: absolute;
top: 0;
left: 0;
}

#content .textarea label[for="message"] {
position: absolute;
top: 10px;
left: 0;
}

#emailForm textarea,
#commentscontainer textarea {
width: 480px;
margin: -15px 0 0 100px;
position: relative;
top: -3px;
border: 1px solid #999;
}

#emailForm textarea {
margin: 5px 0 0 140px;
width: 440px;
}

#commentscontainer .remember {
float: right;
margin: 15px 20px 0 0;
display: inline;
position: relative;
font-size: 1.1em;
}

#commentscontainer .buttons {
margin: 15px 0 0 100px;
}

#commentscontainer .buttons:after {
display: block;
clear: both;
content: "";
}

#commentscontainer .buttons input,
#emailForm input[type="submit"] {
display: block;
float: left;
width: 102px;
height: 28px;
border: 0;
z-index: 31;
background: url(/mt-static/plugins/LexBlog/lxb2/button_preview.png) no-repeat;
text-indent: -10000em;
line-height: 10em;
cursor: pointer;
}

#commentscontainer .buttons input[name="post"] {
background: url(/mt-static/plugins/LexBlog/lxb2/button_post.png) no-repeat;
}

#emailForm input[type="submit"] {
background: url(/mt-static/plugins/LexBlog/lxb2/button_email.png) no-repeat;
position: relative;
left: 15px;
top: -30px;
width: 115px;
padding: 0;
text-align: center;
}


/*================================================
Case database styles
================================================*/

#search-boxagain {
margin: 10px 0 0 0;
}

#search-boxagain a {
font-size: 13px;
color: #528fcc;
font-weight: bold;
}

.casehead {
display: block;
margin: 20px 0 0 0;
padding: 0 0 5px 0;
font-size: 9px;
font-weight: bold;
text-transform: uppercase;
color: #8a8a8a;
border-bottom: 2px solid #666;
}

.checkboxes {
padding: 0 0 10px 0;
height: 1%;
}

.checkboxes:after {
display: block;
clear: both;
content: "";
}

.checkpair {
float: left;
width: 158px;
padding: 10px 0 0 0;
}

.checkpair span {
padding: 0 5px 0 0;
font-size: 11px;
}

.resultsinfo {
background: #666;
padding: 5px 10px;
color: #fff;
font-weight: bold;
font-size: 11px;
}

.resultsinfo p {
margin: 0 0 5px 0;
padding: 0;
}

.searchkeywords {
margin: 5px 0 0 0;
}

.searchkeywords:after {
display: block;
clear: both;
content: "";
}

.searchkeywords .text {
margin: 0 5px 0 0;
border: 1px solid #ccc;
height: 18px;
width: 550px;
}

.searchkeywords .submit {
float: left;
}

.gsa-prototype-summary {
clear: both;
margin: -10px 20px 0 20px;
padding: 5px;
background: #f6f6f6;
border-top: 2px solid #b8b8b8;
border-bottom: 1px solid #b8b8b8;
}

#gsa-prototype-results .post {
padding: 10px 20px 0 20px;
}

.gsa-prototype-pagination {
padding: 10px 0 0 20px;
}

#loading {
padding: 0 0 0 40px;
background: url(http://s2.lexblog.com/mt-static/plugins/LexBlog/LexSearch/spinner.gif) 20px 0 no-repeat;
}

.gsa-prototype-pagination span,
.gsa-prototype-pagination a {
padding: 0 0 0 20px;
}

   .gsa-prototype-pagination a {
     padding: 2px 5px 2px 5px;
     margin: 2px;
     border: 1px solid #aaaadd;
     text-decoration: none;
     color: #000099;
   }
   .gsa-prototype-pagination a:hover, .gsa-prototype-pagination a:active {
     border: 1px solid #000099;
     color: #000;
   }
   .gsa-prototype-pagination span.current {
     padding: 2px 5px 2px 5px;
     margin: 2px;
     border: 1px solid #9cf;
     font-weight: bold;
     background-color: #369;
     color: #FFF;
   }
   .gsa-prototype-pagination span.disabled {
     padding: 2px 5px 2px 5px;
     margin: 2px;
     border: 1px solid #ccc;
     color: #999;
   }



/*================================================
Self-clearing floats
================================================*/

#content .post ul.links:after {
display: block;
content: "";
visibility: hidden;
clear: both;
}